








.txt12-blue {
	font-size: 12px;
	color: #225CA5;
}

.txt10-gray {
	font-size: 12px;
	color: #666666;
}

.txt12-lightblue {
	font-size: 12px;
	color: #3366FF;
}

.txt12-blue2 {
	font-size: 12px;
	color:#3366FF;
	font-weight:bold;
}

.txt12-lightblue-bold {
	font-size: 12px;
	color: #3366FF;
	font-weight:bold;
	margin-left: 5px;
}

.txt12-lightblue-bold2 {
	font-size: 12px;
	color: #3366FF;
	font-weight:bold;
}

.txt12-green {
	font-size: 12px;
	color: #009900;
}

.txt12-brown {
	font-size: 12px;
	color: #993300;
	list-style: none;
}

.txt12-pink {
	font-size: 12px;
	color: #FF3399;
}

.txt12-pink-bold {
	font-size: 12px;
	color: #FF3399;
	font-weight:bold;
	margin-left: 0px;
}

.txt12-purple {
	font-size: 12px;
	color: #9900CC;
	margin-left: 0px;
}

.txt12-charcoal {
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 0px;
}

.txt12-purple-bold {
	font-size: 12px;
	color: #9900CC;
	font-weight:bold;
	margin-left: 5px;
}

.txt12-orange {
	font-size: 12px;
	color: #FF6600;
}

.txt12-yellow-bold {
	font-size: 12px;
	color: #FF6600;
	font-weight:bold;
	margin-left: 0px;
}

.txt-tltle {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #3C549C;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-A {
	font-size: 12px;
	color: #000000;
	background-color: #FFCCFF;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 1px;
}

.txt-B {
	font-size: 12px;
	color: #000000;
	background-color: #FFFFA6;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-B2 {
	font-size: 12px;
	color: #000000;
	background-color: #FFFFA6;
	text-align: left;
	margin: 3px;
	padding: 3px;
}

.txt-C {
	font-size: 12px;
	color: #000000;
	background-color: #CFFFB9;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-C2 {
	font-size: 12px;
	color: #000000;
	background-color: #CFFFB9;
	text-align: left;
	margin: 3px;
	padding: 3px;
}

.txt-D {
	font-size: 12px;
	color: #000000;
	background-color: #D7EBFF;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-E {
	font-size: 12px;
	color: #000000;
	background-color: #CBB3FF;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-F {
	font-size: 12px;
	color: #000000;
	background-color: #FFDAB5;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-G {
	font-size: 12px;
	color: #000000;
	background-color: #E9ADC8;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-H {
	font-size: 12px;
	color: #000000;
	background-color: #FFA275;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-I {
	font-size: 12px;
	color: #000000;
	background-color: #FFFF66;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-J {
	font-size: 12px;
	color: #000000;
	background-color: #CCFF00;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-K {
	font-size: 12px;
	color: #000000;
	background-color: #A2A2FF;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-Z {
	font-size: 12px;
	color: #000000;
	background-color: #A2A2FF;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.txt-10gray {
	font-size: 10px;
	color: #666666;
	padding-left:3px;
	padding-bottom:3px;
	margin-top: 5px;
	line-height: 15px;
}

.txt12-gray {
	color: #666666;
	padding: 0;
	margin: 0;
}
.txt10-black {
	font-size: 10px;
	color: #000000;
	padding: 0;
	margin: 0;
}
.txt10-red {
	font-size: 10px;
	color: #FF0000;
	padding: 0;
	margin: 0;
}
.sc-txt-bgb {
	font-size: 12px;
	background-color: #96D1FE;
	text-align: center;
	height: 72px;
	margin-left: 6px;
}

.sc-txt-bgw {
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: left;
}

.txt-tltlebold {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #3C549C;
	font-weight: bold;
	text-align: center;
	margin: 3px;
}

.sc-txt-bgg {
	font-size: 12px;
	background-color: #C3C3C3;
	text-align: left;
	float: left;
}

.blank {
	font-size: 12px;
	height: 24px;
}

.c-txt-bgw {
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 6px;
}

.txt-10red {
	font-size: 10px;
	color: #FF0000;
}

.txt-11red {
	font-size: 11px;
	color: #FF0000;
}

.txt-12red {
	font-size: 12px;
	color: #FF0000;
	margin: 0;
	padding: 0;
}

.txt-12-enji {
	font-size: 12px;
	color: #CC0033;
}

.txt-12redbold {
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	margin-left: 5px;
}

.txt-12redbold2 {
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

.txt-14redbold {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}

.txt-12whitebold {
	font-size: 12px;
	font-weight: bold;
}

.txt-13whitebold {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}

.txt-14whitebold {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.cw-txt-bgw {
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 6px;
	color: #FFFFFF;
}

.txt-gray-12 {
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	margin: 4px;
}

.underline_red {
	text-decoration: underline;
	color: #FF0000;
	margin-left: 0px;
}

.underline_green {
	text-decoration: underline;
	color: #00CC00;
}

.txt12-gold {
	font-size: 12px;
	color: #CC9933;
}

.txt12-lightblue {
	font-size: 12px;
	color: #3366FF;
}

.txt12-bggreen {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #00667B;
	text-align: center;
	margin: 0px;
	padding: 0;
	line-height: 16px;
}

.txt12-bggreen2 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #66CC66;
	text-align: center;
	margin: 0px;
	padding: 0;
	line-height: 16px;
}

.txt12-bgwhite {
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	margin: 3px;
	padding: 3px;
}

.txt12-bgwhite2 {
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	margin: 2px 0 0 0;
	padding: 1px 0 0 2px;
}

.txt12-bgwhite3 {
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	margin: 3px;
	padding: 3px;
}

.txt12-bgwhite_space {
	font-size: 1px;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	height: 2px;
}

.txt12-bgbluegry {
	font-size: 12px;
	color: #000000;
	background-color: #536686;
	text-align: center;
	line-height: 16px;
}

.txt12-bg6gry {
	font-size: 12px;
	color: #000000;
	background-color: #666666;
	text-align: left;
	margin: 3px 3px 10px 3px;
	padding: 3px;
}

.txt12-bgCgry {
	font-size: 12px;
	color: #000000;
	background-color: #CCCCCC;
	text-align: center;
	margin: 3px;
	padding: 3px;
}

.txt12-bgCgry_thick {
	font-size: 12px;
	color: #000000;
	background-color: #ADADAD;
	text-align: center;
	margin: 3px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.li12-blue-center {
	font-size: 12px;
	color: #225CA5;
	text-align: left;
	list-style-type: disc;
	margin-left: 27px;
	margin-top: 2px;
}

.text_white {
	color: #FFFFFF;
}

.txt12-yellow {
	font-size: 12px;
	color: #FFFF00;
}

.txt-12rentcar {
	font-size: 12px;
	color: #0033CC;
	margin: 0;
	padding: 0 0 0 10px;
}

.txt-12rentcar2 {
	font-size: 12px;
	color: #FF0000;
	margin: 0;
	padding: 0 0 0 10px;
}

txt-rentcar {
	color: #0033CC;
	padding-left:200px;
}

.news-gold {
	width:375px;
	margin:5px 0 5px 0;
	text-align:center;
	font-size:12px;
	color: #CC9933;
}

.txt14-title-green {
	font-size: 14px;
	color: #006600;
	font-weight:bold;
}

.txt12-title-green {
	font-size: 12px;
	color: #006600;
	font-weight:bold;
	text-align: left;
	margin-left: 5px;
}

.txt14-title-black {
	margin:0px 1px 1px 1px;
	font-size: 14px;
	color: #333333;
	text-align: center;
}

.txt12-bggreen-txtwhite {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #00667B;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 3px;
	border: 1px solid #FFFFFF;
}

.txt14-title-green-bgw {
	font-size: 14px;
	color: #006600;
	font-weight:bold;
	background-color: #FFFFFF;
}

.txt12-bgwhite-center {
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	margin: 3px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}

.txt12-bggray-non {
	font-size: 10px;
	color: #919191;
	background-color: #EBEBEB;
	text-align: center;
	margin: 3px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}

.txt12-bgwhite-center2 {
	font-size: 12px;
	color: #999999;
	background-color: #ffffff;
	text-align: center;
	margin: 3px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
}

.txt12-green-bold {
	font-size: 12px;
	color: #33CC00;
	font-weight:bold;
	margin-left: 5px;
}

.txt16-green-bold {
	font-size: 16px;
	color: #33CC00;
	font-weight:bold;
	margin-left: 5px;
}

.txt12-bgCpink {
	font-size: 12px;
	color: #000000;
	background-color: #FFCCCC;
	text-align: left;
	margin: 3px;
	padding: 3px;
}

.txt12-bgCpink-center {
	font-size: 12px;
	color: #000000;
	background-color: #FFCCCC;
	text-align: center;
	margin: 3px;
	padding: 3px;
}

.txt12-bgBlue3 {
	font-size: 12px;
	color: #003366;
	background-color: #DEF0FE;
	text-align: center;
	margin: 3px 3px 3px 0;
	padding: 1px 8px 1px 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #0099FF;
	border-right-color: #0099FF;
	border-bottom-color: #0099FF;
	border-left-color: #0099FF;
}

.txt12-bgRed3 {
	font-size: 12px;
	color: #000000;
	background-color: #FDD2B7;
	text-align: left;
	margin: 3px 3px 3px 0;
	padding: 1px 8px 1px 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CC6633;
	border-right-color: #CC6633;
	border-bottom-color: #CC6633;
	border-left-color: #CC6633;
}

.txt12-bgGreen3 {
	font-size: 12px;
	color: #000000;
	background-color: #9DFFCE;
	text-align: left;
	margin: 3px 3px 3px 0;
	padding: 1px 8px 1px 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #669966;
	border-right-color: #669966;
	border-bottom-color: #669966;
	border-left-color: #669966;
}

.txt12-bggreen_fuk {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #00667B;
	text-align: center;
	margin: 0px;
	padding: 0;
}

.txt16-bgCpink {
	font-size: 16px;
	color: #000000;
	background-color: #FFCCCC;
	text-align: left;
	margin: 3px;
	padding: 3px;
}


.th1 {
	margin:0;
	padding:0;
}

.td1_1 {
	background-color: #FFFF99;
}

.td2_1 {
	background-color: #99CCFF;
	text-align: center;
}

.td3_1 {
	text-align: center;
}

.td3_2 {
	text-align: left;
}

.txt12_okainfo {
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}

#online {
	font-weight: bold;
	border-color: #3300FF;
	border-style: solid;
	border-width: 1px 1px 1px 5px;
	font-size: 14px;
	padding: 5px 5px 3px 5px;
	margin: 5px;
}

#online_bank {
	text-align: right;
	margin: 5px 15px 5px 0px;
}

#online_card {
	text-align: right;
	margin-right: 15px;
}

.txt-18redboldCopy {
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}

.txt-12topic {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #1F5295;
	font-weight: bold;
	text-align: left;
	margin: 3px;
}

.txt-12red-left {
	font-size: 12px;
	color: #FF0000;
	text-align: left;
	margin: 0px;
	padding-top: 5px;
}

.txt12-brown-bold {
	font-size: 12px;
	color: #993300;
	font-weight: bold;
}

.txt12-bgyellow {
	font-size: 12px;
	color: #000000;
	background-color: #FF9933;
	text-align: left;
	margin: 3px;
	padding: 3px;
}

.txt12-bgyellow-center {
	font-size: 12px;
	color: #000000;
	background-color: #FF9933;
	text-align: center;
	margin: 1px;
	padding: 1px;
}

.txt14-center-black {
	font-size: 14px;
	color: #333333;
	text-align: center;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 5px;
}

.txt14-left-black {
	font-size: 14px;
	color: #333333;
	text-align: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 5px;
}

.txt14-bgyellow-black {
	font-size: 13px;
	color: #333333;
	background-color: #FFCC33;
	text-align: left;
	margin: 1px;
	padding: 1px;
	font-weight: bold;
	font-size: 13px;
}

.txt14-left-black-bold {
	font-size: 14px;
	color: #333333;
	text-align: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 5px;
	font-weight: bold;
}

.txt18-left-black-bold {
	font-size: 18px;
	color: #333333;
	text-align: center;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 5px;
	font-weight: bold;
}

.txt18-left-blue-bold {
	font-size: 18px;
	color: #006699;
	text-align: center;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 5px;
	font-weight: bold;
}

.txt12-center-black-bold {
	font-size: 12px;
	color: #333333;
	text-align: center;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 5px;
	font-weight: bold;
}

.txt13-left-blackCopy {
	font-size: 13px;
	color: #333333;
	text-align: left;
	margin-left: 1px;
	letter-spacing: 1em;
}

.txt12-gold-bold {
	font-size: 12px;
	color: #CC9933;
	font-weight:bold
}

.txt12-blue-bold {
	font-size: 12px;
	color: #0000CC;
	font-weight:bold;
	margin-left: 5px;
}

.li12-blue-bold {
	font-size: 12px;
	color: #0000CC;
	font-weight:bold;
	margin-left: 22px;
}

.txt12-center-black {
	font-size: 12px;
	color: #333333;
	text-align: center;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 5px;
	font-weight: normal;
}

.txt12-blue-1 {
	font-size: 12px;
	color: #0000FF;
	margin-left: 0px;
}

.txt14-lightblue-bold {
	font-size: 14px;
	color: #3366FF;
	font-weight:bold;
}

.txt14-darkblue-bold {
	font-size: 14px;
	color: #003399;
	font-weight:bold;
}

.txt12-green-margin-left5 {
	font-size: 12px;
	color: #009900;
	margin-left: 5px;
}

.txt12-black-1px {
	font-size: 12px;
	color: #333333;
	text-align: left;
	margin-top: 5px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 10px;
}

.txt12-left-black-bold {
	font-size: 12px;
	color: #333333;
	text-align: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 0px;
	font-weight: bold;
}

.txt12-title-blue1 {
	font-size: 12px;
	color: #004ADF;
	font-weight:bold;
	text-align: left;
	margin-left: 5px;
}

.space_left45 {
	margin-left:45px;
}

.txt12-bgGreen2 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #66CC99;
	text-align: center;
	margin: 3px;
	padding: 3px;
}

.txt12-bgBlue2 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #26A8FF;
	text-align: center;
	margin: 3px;
	padding: 3px;
}

.txt12-bgPinkish {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #0099FF;
	text-align: center;
	margin: 3px;
	padding: 3px;
}

.txt12-bgyellow2 {
	font-size: 12px;
	color: #000000;
	background-color: #FFFFC8;
	text-align: left;
	margin: 3px;
	padding: 3px;
}

.txt12-bgyellow2-center {
	font-size: 12px;
	color: #000000;
	background-color: #FFFFC8;
	text-align: center;
	margin: 3px;
	padding: 3px;
}

.txt12-bgwhite_height1 {
	font-size: 1px;
	color: #000000;
	background-color: #ffffff;
	text-align: left;
	height: 8px;
}

.txt-A2 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #9BC1FB;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 1px;
}

.txt11 {
	font-size: 10px;
}

div.social-buttons {
	border-color:#9A9A9A;
	border-width:1px 0 1px;
	border-style:dotted;
	position:relative;
	padding:3px 0 5px;
	margin:0;
	clear: both;
}

div.social-buttons ul li {
	margin: 2px 3px 0 0;
	padding: 2px 0 0 3px;
	display:block;
	float:left;
}

.txt12-bgwhite_right {
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	text-align: right;
	margin: 3px;
	padding: 6px 3px 3px 3px;
	line-height: 15px;
}
.txt12-bgCgry_ngo {
	font-size: 12px;
	color: #000000;
	background-color: #B9B9B9;
	text-align: center;
	margin: 3px;
	padding: 3px;
}
.txt12-bgwhite-center_ngo {
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	line-height: 18px;
}
.txt-12kuro {
	font-size: 12px;
	color: #000000;
	margin: 0;
	padding: 0;
}
.txt-10kuro {
	font-size: 10px;
	color: #000000;
	margin: 0;
	padding: 0;
}
.txt-10aka {
	font-size: 10px;
	color: #FF0000;
	margin: 0;
	padding: 0;
}
.txt-11kuro {
	font-size: 11px;
	color: #000000;
	margin: 0;
	padding: 0;
}
.txt-10kuro {
	font-size: 10px;
	color: #000000;
	margin: 0;
	padding: 0;
}
.txt-8kuro {
	font-size: 8px;
	color: #000000;
	margin: 0;
	padding: 0;
}
.end{
	margin:20px auto 20px auto;
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
	clear: both;
	width: 600px;
	line-height: 30px;
	border: 1px solid #FF0000;
	padding: 0 0 0 10px;
}
.txt-12aka_right {
	font-size: 12px;
	color: #FF0000;
	margin: 0;
	padding: 0;
	float: right;
}
.txt12-tyopink {
	font-size: 12px;
	color: #000000;
	background-color: #FFCCFF;
	text-align: center;
	margin: 3px;
	padding: 3px;
}
.txt12-tyoblue {
	font-size: 12px;
	color: #000000;
	background-color: #CCFFFF;
	text-align: center;
	margin: 3px;
	padding: 3px;
}
